---
title: Webfont
---

![](https://raw.githubusercontent.com/tabler/tabler-icons/master/.github/packages/og-package-webfont.png)

## Installation

```
yarn add @tabler/icons-webfont
```

or

```
npm install @tabler/icons-webfont
```

or

```
pnpm install @tabler/icons-webfont
```

or just [download from Github](https://github.com/tabler/tabler-icons/releases).

### CDN

```html
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@tabler/icons-webfont@$ICONS_VERSION/dist/tabler-icons.min.css">
```

## Usage

### HTML

```html
<i class="ti ti-brand-tabler"></i>
```

### CSS

```css
content: 'ec8f';
```


### SCSS

```scss
content: $ti-icon-brand-tabler;
```
